<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/charTemplate.xsd">
	<classId>110</classId>
	<staticData>
		<baseINT>84</baseINT>
		<baseSTR>23</baseSTR>
		<baseCON>24</baseCON>
		<baseMEN>67</baseMEN>
		<baseDEX>23</baseDEX>
		<baseWIT>29</baseWIT>
		<creationPoints>
			<node x="28295" y="11063" z="-4224" />
			<node x="28302" y="11008" z="-4224" />
			<node x="28377" y="10916" z="-4224" />
			<node x="28456" y="10997" z="-4224" />
			<node x="28461" y="11044" z="-4224" />
			<node x="28395" y="11127" z="-4224" />
		</creationPoints>
		<basePAtk>3</basePAtk>
		<baseCritRate>4</baseCritRate>
		<baseAtkType>fist</baseAtkType>
		<basePAtkSpd>300</basePAtkSpd>
		<basePDef>
			<chest>15</chest>
			<legs>8</legs>
			<head>12</head>
			<feet>7</feet>
			<gloves>8</gloves>
			<underwear>3</underwear>
			<cloak>1</cloak>
		</basePDef>
		<baseMAtk>6</baseMAtk>
		<baseMDef>
			<rear>9</rear>
			<lear>9</lear>
			<rfinger>5</rfinger>
			<lfinger>5</lfinger>
			<neck>13</neck>
		</baseMDef>
		<baseCanPenetrate>0</baseCanPenetrate>
		<baseAtkRange>20</baseAtkRange>
		<baseDamRange>
			<verticalDirection>0</verticalDirection>
			<horizontalDirection>0</horizontalDirection>
			<distance>26</distance>
			<width>120</width>
		</baseDamRange>
		<baseRndDam>10</baseRndDam>
		<baseMoveSpd>
			<walk>85</walk>
			<run>122</run>
			<slowSwim>50</slowSwim>
			<fastSwim>50</fastSwim>
		</baseMoveSpd>
		<baseBreath>150</baseBreath>
		<baseSafeFall>300</baseSafeFall>
		<collisionMale>
			<radius>7.5</radius>
			<height>24</height>
		</collisionMale>
		<collisionFemale>
			<radius>7.0</radius>
			<height>23.5</height>
		</collisionFemale>
	</staticData>
	<lvlUpgainData>
		<level val="1">
			<hp>106.0</hp>
			<mp>40.0</mp>
			<cp>63.6</cp>
			<hpRegen>2.0</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="2">
			<hp>121.47</hp>
			<mp>47.28</mp>
			<cp>72.882</cp>
			<hpRegen>2.05</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="3">
			<hp>137.11</hp>
			<mp>54.64</mp>
			<cp>82.266</cp>
			<hpRegen>2.1</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="4">
			<hp>152.92</hp>
			<mp>62.08</mp>
			<cp>91.752</cp>
			<hpRegen>2.15</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="5">
			<hp>168.9</hp>
			<mp>69.6</mp>
			<cp>101.34</cp>
			<hpRegen>2.2</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="6">
			<hp>185.05</hp>
			<mp>77.2</mp>
			<cp>111.03</cp>
			<hpRegen>2.25</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="7">
			<hp>201.37</hp>
			<mp>84.88</mp>
			<cp>120.822</cp>
			<hpRegen>2.3</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="8">
			<hp>217.86</hp>
			<mp>92.64</mp>
			<cp>130.716</cp>
			<hpRegen>2.35</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="9">
			<hp>234.52</hp>
			<mp>100.48</mp>
			<cp>140.712</cp>
			<hpRegen>2.4</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="10">
			<hp>251.35</hp>
			<mp>108.4</mp>
			<cp>150.81</cp>
			<hpRegen>2.45</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="11">
			<hp>268.35</hp>
			<mp>116.4</mp>
			<cp>161.01</cp>
			<hpRegen>2.5</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="12">
			<hp>285.52</hp>
			<mp>124.48</mp>
			<cp>171.312</cp>
			<hpRegen>2.6</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="13">
			<hp>302.86</hp>
			<mp>132.64</mp>
			<cp>181.716</cp>
			<hpRegen>2.7</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="14">
			<hp>320.37</hp>
			<mp>140.88</mp>
			<cp>192.222</cp>
			<hpRegen>2.8</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="15">
			<hp>338.05</hp>
			<mp>149.2</mp>
			<cp>202.83</cp>
			<hpRegen>2.9</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="16">
			<hp>355.9</hp>
			<mp>157.6</mp>
			<cp>213.54</cp>
			<hpRegen>3.0</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="17">
			<hp>373.92</hp>
			<mp>166.08</mp>
			<cp>224.352</cp>
			<hpRegen>3.1</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="18">
			<hp>392.11</hp>
			<mp>174.64</mp>
			<cp>235.266</cp>
			<hpRegen>3.2</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="19">
			<hp>410.47</hp>
			<mp>183.28</mp>
			<cp>246.282</cp>
			<hpRegen>3.3</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="20">
			<hp>429.0</hp>
			<mp>192.0</mp>
			<cp>257.4</cp>
			<hpRegen>3.4</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="21">
			<hp>458.7</hp>
			<mp>205.2</mp>
			<cp>275.22</cp>
			<hpRegen>3.5</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="22">
			<hp>488.67</hp>
			<mp>218.52</mp>
			<cp>293.202</cp>
			<hpRegen>3.6</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="23">
			<hp>518.91</hp>
			<mp>231.96</mp>
			<cp>311.346</cp>
			<hpRegen>3.7</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="24">
			<hp>549.42</hp>
			<mp>245.52</mp>
			<cp>329.652</cp>
			<hpRegen>3.8</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="25">
			<hp>580.2</hp>
			<mp>259.2</mp>
			<cp>348.12</cp>
			<hpRegen>3.9</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="26">
			<hp>611.25</hp>
			<mp>273.0</mp>
			<cp>366.75</cp>
			<hpRegen>4.0</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="27">
			<hp>642.57</hp>
			<mp>286.92</mp>
			<cp>385.542</cp>
			<hpRegen>4.1</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="28">
			<hp>674.16</hp>
			<mp>300.96</mp>
			<cp>404.496</cp>
			<hpRegen>4.2</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="29">
			<hp>706.02</hp>
			<mp>315.12</mp>
			<cp>423.612</cp>
			<hpRegen>4.3</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="30">
			<hp>738.15</hp>
			<mp>329.4</mp>
			<cp>442.89</cp>
			<hpRegen>4.4</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="31">
			<hp>770.55</hp>
			<mp>343.8</mp>
			<cp>462.33</cp>
			<hpRegen>4.5</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="32">
			<hp>803.22</hp>
			<mp>358.32</mp>
			<cp>481.932</cp>
			<hpRegen>4.6</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="33">
			<hp>836.16</hp>
			<mp>372.96</mp>
			<cp>501.696</cp>
			<hpRegen>4.7</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="34">
			<hp>869.37</hp>
			<mp>387.72</mp>
			<cp>521.622</cp>
			<hpRegen>4.8</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="35">
			<hp>902.85</hp>
			<mp>402.6</mp>
			<cp>541.71</cp>
			<hpRegen>4.9</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="36">
			<hp>936.6</hp>
			<mp>417.6</mp>
			<cp>561.96</cp>
			<hpRegen>5.0</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="37">
			<hp>970.62</hp>
			<mp>432.72</mp>
			<cp>582.372</cp>
			<hpRegen>5.1</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="38">
			<hp>1004.91</hp>
			<mp>447.96</mp>
			<cp>602.946</cp>
			<hpRegen>5.2</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="39">
			<hp>1039.47</hp>
			<mp>463.32</mp>
			<cp>623.682</cp>
			<hpRegen>5.3</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="40">
			<hp>1074.3</hp>
			<mp>478.8</mp>
			<cp>644.58</cp>
			<hpRegen>5.4</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="41">
			<hp>1122.4</hp>
			<mp>504.8</mp>
			<cp>673.44</cp>
			<hpRegen>5.5</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="42">
			<hp>1170.87</hp>
			<mp>531.0</mp>
			<cp>702.522</cp>
			<hpRegen>5.6</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="43">
			<hp>1219.71</hp>
			<mp>557.4</mp>
			<cp>731.826</cp>
			<hpRegen>5.7</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="44">
			<hp>1268.92</hp>
			<mp>584.0</mp>
			<cp>761.352</cp>
			<hpRegen>5.8</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="45">
			<hp>1318.5</hp>
			<mp>610.8</mp>
			<cp>791.1</cp>
			<hpRegen>5.9</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="46">
			<hp>1368.45</hp>
			<mp>637.8</mp>
			<cp>821.07</cp>
			<hpRegen>6.0</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="47">
			<hp>1418.77</hp>
			<mp>665.0</mp>
			<cp>851.262</cp>
			<hpRegen>6.1</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="48">
			<hp>1469.46</hp>
			<mp>692.4</mp>
			<cp>881.676</cp>
			<hpRegen>6.2</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="49">
			<hp>1520.52</hp>
			<mp>720.0</mp>
			<cp>912.312</cp>
			<hpRegen>6.3</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="50">
			<hp>1571.95</hp>
			<mp>747.8</mp>
			<cp>943.17</cp>
			<hpRegen>6.4</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="51">
			<hp>1623.75</hp>
			<mp>775.8</mp>
			<cp>974.25</cp>
			<hpRegen>6.5</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="52">
			<hp>1675.92</hp>
			<mp>804.0</mp>
			<cp>1005.552</cp>
			<hpRegen>6.6</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="53">
			<hp>1728.46</hp>
			<mp>832.4</mp>
			<cp>1037.076</cp>
			<hpRegen>6.7</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="54">
			<hp>1781.37</hp>
			<mp>861.0</mp>
			<cp>1068.822</cp>
			<hpRegen>6.8</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="55">
			<hp>1834.65</hp>
			<mp>889.8</mp>
			<cp>1100.79</cp>
			<hpRegen>6.9</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="56">
			<hp>1888.3</hp>
			<mp>918.8</mp>
			<cp>1132.98</cp>
			<hpRegen>7.0</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="57">
			<hp>1942.32</hp>
			<mp>948.0</mp>
			<cp>1165.392</cp>
			<hpRegen>7.1</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="58">
			<hp>1996.71</hp>
			<mp>977.4</mp>
			<cp>1198.026</cp>
			<hpRegen>7.2</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="59">
			<hp>2051.47</hp>
			<mp>1007.0</mp>
			<cp>1230.882</cp>
			<hpRegen>7.3</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="60">
			<hp>2106.6</hp>
			<mp>1036.8</mp>
			<cp>1263.96</cp>
			<hpRegen>7.4</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="61">
			<hp>2162.1</hp>
			<mp>1066.8</mp>
			<cp>1297.26</cp>
			<hpRegen>7.5</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="62">
			<hp>2217.97</hp>
			<mp>1097.0</mp>
			<cp>1330.782</cp>
			<hpRegen>7.6</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="63">
			<hp>2274.21</hp>
			<mp>1127.4</mp>
			<cp>1364.526</cp>
			<hpRegen>7.7</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="64">
			<hp>2330.82</hp>
			<mp>1158.0</mp>
			<cp>1398.492</cp>
			<hpRegen>7.8</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="65">
			<hp>2387.8</hp>
			<mp>1188.8</mp>
			<cp>1432.68</cp>
			<hpRegen>7.9</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="66">
			<hp>2445.15</hp>
			<mp>1219.8</mp>
			<cp>1467.09</cp>
			<hpRegen>8.0</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="67">
			<hp>2502.87</hp>
			<mp>1251.0</mp>
			<cp>1501.722</cp>
			<hpRegen>8.1</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="68">
			<hp>2560.96</hp>
			<mp>1282.4</mp>
			<cp>1536.576</cp>
			<hpRegen>8.2</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="69">
			<hp>2619.42</hp>
			<mp>1314.0</mp>
			<cp>1571.652</cp>
			<hpRegen>8.3</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="70">
			<hp>2678.25</hp>
			<mp>1345.8</mp>
			<cp>1606.95</cp>
			<hpRegen>8.4</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="71">
			<hp>2737.45</hp>
			<mp>1377.8</mp>
			<cp>1642.47</cp>
			<hpRegen>8.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="72">
			<hp>2797.02</hp>
			<mp>1410.0</mp>
			<cp>1678.212</cp>
			<hpRegen>8.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="73">
			<hp>2856.96</hp>
			<mp>1442.4</mp>
			<cp>1714.176</cp>
			<hpRegen>8.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="74">
			<hp>2917.27</hp>
			<mp>1475.0</mp>
			<cp>1750.362</cp>
			<hpRegen>8.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="75">
			<hp>2977.95</hp>
			<mp>1507.8</mp>
			<cp>1786.77</cp>
			<hpRegen>8.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="76">
			<hp>3039.0</hp>
			<mp>1540.8</mp>
			<cp>1823.4</cp>
			<hpRegen>9.0</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="77">
			<hp>3100.42</hp>
			<mp>1574.0</mp>
			<cp>1860.252</cp>
			<hpRegen>9.1</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="78">
			<hp>3162.21</hp>
			<mp>1607.4</mp>
			<cp>1897.326</cp>
			<hpRegen>9.2</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="79">
			<hp>3224.37</hp>
			<mp>1641.0</mp>
			<cp>1934.622</cp>
			<hpRegen>9.3</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="80">
			<hp>3286.9</hp>
			<mp>1674.8</mp>
			<cp>1972.14</cp>
			<hpRegen>9.4</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="81">
			<hp>3349.8</hp>
			<mp>1708.8</mp>
			<cp>2009.88</cp>
			<hpRegen>9.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="82">
			<hp>3413.07</hp>
			<mp>1743.0</mp>
			<cp>2047.842</cp>
			<hpRegen>9.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="83">
			<hp>3476.71</hp>
			<mp>1777.4</mp>
			<cp>2086.026</cp>
			<hpRegen>9.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="84">
			<hp>3540.72</hp>
			<mp>1812.0</mp>
			<cp>2124.432</cp>
			<hpRegen>9.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="85">
			<hp>3605.1</hp>
			<mp>1846.8</mp>
			<cp>2163.06</cp>
			<hpRegen>9.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
	</lvlUpgainData>
</list>
